.alternative-font-sizes h2.wp-block-heading {
	font-size: 1.875rem;
	line-height: 1;
	margin-top: 3.75rem;
	margin-bottom: 1.875rem;
}

.alternative-font-sizes h3.wp-block-heading {
	font-size: 1.25rem;
	line-height: 1.2;
	margin-top: 2.5rem;
	margin-bottom: 1.25rem;
}

.alternative-font-sizes h4.wp-block-heading,
.alternative-font-sizes h5.wp-block-heading,
.alternative-font-sizes h6.wp-block-heading {
	font-size: 1.125rem;
	line-height: 1.2;
	margin-top: 2.25rem;
	margin-bottom: 1.125rem;
}